<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000000675970</ID>
<ANCIEN_ID>1DX9501318</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/00/67/59/JORFTEXT000000675970.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000675970</CID>
<NUM>50-1318</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1950-10-24</DATE_PUBLI>
<DATE_TEXTE>1950-10-21</DATE_TEXTE>
<ORIGINE_PUBLI>JORF du 24 octobre 1950</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>10933</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>10980</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°50-1318 du 21 octobre 1950</TITRE>
<TITREFULL>Décret n°50-1318 du 21 octobre 1950 REGIME D'ASSURANCE VIEILLESSE COMPLEMENTAIRE DES VETERINAIRES</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT>
<MC>PENSION</MC>
<MC>RETRAITE</MC>
<MC>VETERINAIRE</MC>
<MC>ASSURANCE VIEILLESSE</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000502206" datesignatexte="1954-10-08" id="JORFTEXT000000502206" naturetexte="DECRET" nortexte="" num="" numtexte="" sens="cible" typelien="MODIFIE">Décret du 8 octobre 1954</LIEN>
<LIEN cidtexte="JORFTEXT000000837324" datesignatexte="1962-09-12" id="JORFTEXT000000837324" naturetexte="ARRETE" nortexte="" num="" numtexte="" sens="cible" typelien="APPLICATION">Arrêté du 12 septembre 1962</LIEN>
<LIEN cidtexte="JORFTEXT000000310339" datesignatexte="1965-12-23" id="LEGIARTI000006781559" naturetexte="DECRET" nortexte="" num="1" numtexte="65-1139" sens="cible" typelien="CITATION">Décret n°65-1139 du 23 décembre 1965 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000310339" datesignatexte="1965-12-23" id="LEGIARTI000006781563" naturetexte="DECRET" nortexte="" num="4" numtexte="65-1139" sens="cible" typelien="CITATION">Décret n°65-1139 du 23 décembre 1965 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000702277" datesignatexte="1967-08-16" id="JORFTEXT000000702277" naturetexte="DECRET" nortexte="" num="" numtexte="67-703" sens="cible" typelien="MODIFIE">Décret n°67-703 du 16 août 1967</LIEN>
<LIEN cidtexte="JORFTEXT000000697400" datesignatexte="1974-05-20" id="JORFTEXT000000697400" naturetexte="DECRET" nortexte="" num="" numtexte="74-527" sens="cible" typelien="MODIFIE">Décret n°74-527 du 20 mai 1974</LIEN>
<LIEN cidtexte="JORFTEXT000000507881" datesignatexte="1982-08-02" id="JORFTEXT000000507881" naturetexte="DECRET" nortexte="" num="" numtexte="82-677" sens="cible" typelien="MODIFIE">Décret n°82-677 du 2 août 1982</LIEN>
<LIEN cidtexte="JORFTEXT000000727144" datesignatexte="1993-02-04" id="JORFTEXT000000727144" naturetexte="DECRET" nortexte="SPSS9203251D" num="" numtexte="93-191" sens="cible" typelien="MODIFIE">DECRET93-191</LIEN>
<LIEN cidtexte="JORFTEXT000000387020" datesignatexte="1997-11-26" id="JORFTEXT000000387020" naturetexte="DECRET" nortexte="MESS9723265D" num="" numtexte="97-1112" sens="cible" typelien="MODIFIE">DECRET97-1112</LIEN>
<LIEN cidtexte="JORFTEXT000000387020" datesignatexte="1997-11-26" id="LEGITEXT000005624694" naturetexte="DECRET" nortexte="MESS9723265D" num="" numtexte="97-1112" sens="cible" typelien="TXT_ASSOCIE">Décret n°97-1112 du 26 novembre 1997</LIEN>
<LIEN cidtexte="JORFTEXT000000387020" datesignatexte="1997-11-26" id="LEGIARTI000006772123" naturetexte="DECRET" nortexte="MESS9723265D" num="3" numtexte="97-1112" sens="cible" typelien="TXT_ASSOCIE">Décret n°97-1112 du 26 novembre 1997 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000387020" datesignatexte="1997-11-26" id="LEGIARTI000006772124" naturetexte="DECRET" nortexte="MESS9723265D" num="4" numtexte="97-1112" sens="cible" typelien="TXT_ASSOCIE">Décret n°97-1112 du 26 novembre 1997 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000648250" datesignatexte="2007-11-02" id="JORFTEXT000000648250" naturetexte="DECRET" nortexte="MTSS0765199D" num="" numtexte="2007-1563" sens="cible" typelien="MODIFIE">Décret2007-1563</LIEN>
<LIEN cidtexte="JORFTEXT000019907067" datesignatexte="2008-12-10" id="LEGITEXT000019908638" naturetexte="DECRET" nortexte="MTSS0823733D" num="" numtexte="2008-1303" sens="cible" typelien="CITATION">Décret n°2008-1303
 du 10 décembre 2008 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000019907067" datesignatexte="2008-12-10" id="JORFTEXT000019907067" naturetexte="DECRET" nortexte="MTSS0823733D" num="" numtexte="2008-1303" sens="cible" typelien="CITATION">Décret n°2008-1303  du 10 décembre 2008, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000021527894" datesignatexte="2009-12-23" id="LEGITEXT000021537797" naturetexte="DECRET" nortexte="MTSS0929959D" num="" numtexte="2009-1635" sens="cible" typelien="CITATION">Décret n°2009-1635
 du 23 décembre 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000021527894" datesignatexte="2009-12-23" id="JORFTEXT000021527894" naturetexte="DECRET" nortexte="MTSS0929959D" num="" numtexte="2009-1635" sens="cible" typelien="CITATION">Décret n°2009-1635  du 23 décembre 2009, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000022941442" datesignatexte="2010-10-21" id="LEGITEXT000022942407" naturetexte="DECRET" nortexte="MTSS1020095D" num="" numtexte="2010-1253" sens="cible" typelien="CITATION">Décret n°2010-1253
 du 21 octobre 2010 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000022941442" datesignatexte="2010-10-21" id="JORFTEXT000022941442" naturetexte="DECRET" nortexte="MTSS1020095D" num="" numtexte="2010-1253" sens="cible" typelien="CITATION">Décret n°2010-1253  du 21 octobre 2010, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000023448547" datesignatexte="2011-01-11" id="JORFTEXT000023448547" naturetexte="ARRETE" nortexte="ETSS1101037A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 janvier 2011, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000024192260" datesignatexte="2011-06-15" id="JORFTEXT000024192260" naturetexte="DECRET" nortexte="ETSS1110041D" num="" numtexte="2011-674" sens="cible" typelien="CITATION">Décret n°2011-674  du 15 juin 2011, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000024192260" datesignatexte="2011-06-15" id="LEGITEXT000024193755" naturetexte="DECRET" nortexte="ETSS1110041D" num="" numtexte="2011-674" sens="cible" typelien="CITATION">Décret n°2011-674 du 15 juin 2011 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000025687484" datesignatexte="2012-04-12" id="JORFTEXT000025687484" naturetexte="DECRET" nortexte="ETSS1203226D" num="" numtexte="2012-478" sens="cible" typelien="CITATION">Décret n°2012-478  du 12 avril 2012, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000025687484" datesignatexte="2012-04-12" id="LEGITEXT000025691631" naturetexte="DECRET" nortexte="ETSS1203226D" num="" numtexte="2012-478" sens="cible" typelien="CITATION">Décret n°2012-478 du 12 avril 2012 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000026855559" datesignatexte="2012-12-27" id="JORFTEXT000026855559" naturetexte="DECRET" nortexte="AFSS1221366D" num="" numtexte="2012-1485" sens="cible" typelien="CITATION">Décret n°2012-1485  du 27 décembre 2012, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000026855559" datesignatexte="2012-12-27" id="LEGITEXT000026880355" naturetexte="DECRET" nortexte="AFSS1221366D" num="" numtexte="2012-1485" sens="cible" typelien="CITATION">Décret n°2012-1485 du 27 décembre 2012 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000028253967" datesignatexte="2013-11-29" id="LEGITEXT000028255065" naturetexte="DECRET" nortexte="AFSS1322025D" num="" numtexte="2013-1081" sens="cible" typelien="CITATION">Décret n°2013-1081
 du 29 novembre 2013 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000028253967" datesignatexte="2013-11-29" id="JORFTEXT000028253967" naturetexte="DECRET" nortexte="AFSS1322025D" num="" numtexte="2013-1081" sens="cible" typelien="CITATION">Décret n°2013-1081  du 29 novembre 2013, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000028939415" datesignatexte="2014-04-16" id="LEGITEXT000028942931" naturetexte="ARRETE" nortexte="AFSS1409430A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 avril 2014 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000028939415" datesignatexte="2014-04-16" id="JORFTEXT000028939415" naturetexte="ARRETE" nortexte="AFSS1409430A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 avril 2014, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000030285505" datesignatexte="2015-02-18" id="JORFTEXT000030285505" naturetexte="ARRETE" nortexte="AFSS1504858A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 18 février 2015, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000030769278" datesignatexte="2015-06-22" id="LEGITEXT000030769604" naturetexte="DECRET" nortexte="AFSS1511805D" num="" numtexte="2015-712" sens="cible" typelien="CITATION">DÉCRET n°2015-712 du 22 juin 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030769278" datesignatexte="2015-06-22" id="JORFTEXT000030769278" naturetexte="DECRET" nortexte="AFSS1511805D" num="" numtexte="2015-712" sens="cible" typelien="CITATION">DÉCRET n°2015-712 du 22 juin 2015, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000031549964" datesignatexte="2015-11-02" id="JORFTEXT000031549964" naturetexte="ARRETE" nortexte="AFSS1526264A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 2 novembre 2015, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000033955886" datesignatexte="2017-01-23" id="JORFTEXT000033955886" naturetexte="ARRETE" nortexte="AFSS1702112A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 janvier 2017, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000034579602" datesignatexte="2017-05-03" id="LEGITEXT000037650975" naturetexte="DECRET" nortexte="ECFS1704379D" num="" numtexte="2017-730" sens="cible" typelien="CITATION">Décret n°2017-730 du 3 mai 2017 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000034579602" datesignatexte="2017-05-03" id="JORFTEXT000034579602" naturetexte="DECRET" nortexte="ECFS1704379D" num="" numtexte="2017-730" sens="cible" typelien="CITATION">Décret n°2017-730 du 3 mai 2017, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000037646684" datesignatexte="2018-11-26" id="LEGITEXT000037650915" naturetexte="DECRET" nortexte="SSAS1819581D" num="" numtexte="2018-1033" sens="cible" typelien="CITATION">Décret n°2018-1033 du 26 novembre 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037646684" datesignatexte="2018-11-26" id="JORFTEXT000037646684" naturetexte="DECRET" nortexte="SSAS1819581D" num="" numtexte="2018-1033" sens="cible" typelien="CITATION">Décret n°2018-1033 du 26 novembre 2018, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039684574" datesignatexte="2019-12-27" id="LEGITEXT000039790588" naturetexte="DECRET" nortexte="SSAS1932945D" num="" numtexte="2019-1484" sens="cible" typelien="CITATION">Décret n°2019-1484 du 27 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039684574" datesignatexte="2019-12-27" id="JORFTEXT000039684574" naturetexte="DECRET" nortexte="SSAS1932945D" num="" numtexte="2019-1484" sens="cible" typelien="CITATION">Décret n°2019-1484 du 27 décembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042760062" datesignatexte="2020-12-28" id="LEGITEXT000042869803" naturetexte="DECRET" nortexte="MTRS2034255D" num="" numtexte="2020-1738" sens="cible" typelien="CITATION">Décret n°2020-1738 du 28 décembre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042760062" datesignatexte="2020-12-28" id="JORFTEXT000042760062" naturetexte="DECRET" nortexte="MTRS2034255D" num="" numtexte="2020-1738" sens="cible" typelien="CITATION">Décret n°2020-1738 du 28 décembre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043798460" datesignatexte="2021-07-16" id="LEGITEXT000043802949" naturetexte="DECRET" nortexte="MTRS2119125D" num="" numtexte="2021-945" sens="cible" typelien="CITATION">Décret n°2021-945 du 16 juillet 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043798460" datesignatexte="2021-07-16" id="JORFTEXT000043798460" naturetexte="DECRET" nortexte="MTRS2119125D" num="" numtexte="2021-945" sens="cible" typelien="CITATION">Décret n°2021-945 du 16 juillet 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044220734" datesignatexte="2021-10-18" id="JORFARTI000044220745" naturetexte="ARRETE" nortexte="MTRS2128718A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 octobre 2021 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044220734" datesignatexte="2021-10-18" id="JORFTEXT000044220734" naturetexte="ARRETE" nortexte="MTRS2128718A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 18 octobre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044220716" datesignatexte="2021-10-18" id="LEGITEXT000044221134" naturetexte="DECRET" nortexte="MTRS2128386D" num="" numtexte="2021-1358" sens="cible" typelien="CITATION">Décret n°2021-1358 du 18 octobre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044220716" datesignatexte="2021-10-18" id="JORFTEXT000044220716" naturetexte="DECRET" nortexte="MTRS2128386D" num="" numtexte="2021-1358" sens="cible" typelien="CITATION">Décret n°2021-1358 du 18 octobre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046792835" datesignatexte="2022-12-23" id="LEGITEXT000046809671" naturetexte="DECRET" nortexte="MTRS2232850D" num="" numtexte="2022-1633" sens="cible" typelien="CITATION">Décret n°2022-1633 du 23 décembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046792835" datesignatexte="2022-12-23" id="JORFTEXT000046792835" naturetexte="DECRET" nortexte="MTRS2232850D" num="" numtexte="2022-1633" sens="cible" typelien="CITATION">Décret n°2022-1633 du 23 décembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048729062" datesignatexte="2023-12-28" id="LEGITEXT000048853117" naturetexte="DECRET" nortexte="MTRS2334868D" num="" numtexte="2023-1351" sens="cible" typelien="CITATION">Décret n°2023-1351 du 28 décembre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048729062" datesignatexte="2023-12-28" id="JORFTEXT000048729062" naturetexte="DECRET" nortexte="MTRS2334868D" num="" numtexte="2023-1351" sens="cible" typelien="CITATION">Décret n°2023-1351 du 28 décembre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000050854329" datesignatexte="2024-12-28" id="JORFTEXT000050854329" naturetexte="DECRET" nortexte="TSSS2435222D" num="" numtexte="2024-1214" sens="cible" typelien="CITATION">Décret n°2024-1214 du 28 décembre 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050854329" datesignatexte="2024-12-28" id="LEGITEXT000050861734" naturetexte="DECRET" nortexte="TSSS2435222D" num="" numtexte="2024-1214" sens="cible" typelien="CITATION">Décret n°2024-1214 du 28 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052565475" datesignatexte="2025-11-10" id="JORFTEXT000052565475" naturetexte="DECRET" nortexte="TRSS2528545D" num="" numtexte="2025-1076" sens="cible" typelien="CITATION">Décret n°2025-1076 du 10 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052565475" datesignatexte="2025-11-10" id="LEGITEXT000052566362" naturetexte="DECRET" nortexte="TRSS2528545D" num="" numtexte="2025-1076" sens="cible" typelien="CITATION">Décret n°2025-1076 du 10 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052565475" datesignatexte="2025-11-10" id="JORFARTI000052565528" naturetexte="DECRET" nortexte="TRSS2528545D" num="4" numtexte="2025-1076" sens="cible" typelien="CITATION">Décret n°2025-1076 du 10 novembre 2025 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000053142595" datesignatexte="2025-12-16" id="JORFTEXT000053142595" naturetexte="ARRETE" nortexte="TRSS2535547A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000054153355" datesignatexte="2026-05-29" id="JORFTEXT000054153355" naturetexte="DECRET" nortexte="TRSS2611086D" num="" numtexte="2026-418" sens="cible" typelien="CITATION">Décret n°2026-418 du 29 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054153355" datesignatexte="2026-05-29" id="LEGITEXT000054157313" naturetexte="DECRET" nortexte="TRSS2611086D" num="" numtexte="2026-418" sens="cible" typelien="CITATION">Décret n°2026-418 du 29 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054153355" datesignatexte="2026-05-29" id="JORFARTI000054153484" naturetexte="DECRET" nortexte="TRSS2611086D" num="6" numtexte="2026-418" sens="cible" typelien="CITATION">Décret n°2026-418 du 29 mai 2026 - art. 6</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>COTISATION INSTITUEE EN SUS DE LA COTISATION GENERALE IMPOSEE EN EXECUTION DE LA LOI 48101 DU 17-01-1948.<br/>CALCUL DE LA COTISATION.<br/>CONDITIONS DE VERSEMENT A LA SECTION PROFESSIONNELLE DES VETERINAIRES.<br/>ETABLISSEMENT DE CE REGIME.<br/>LES OPERATIONS RELATIVES A CE REGIME DEVRONT FAIRE L'OBJET DE COMPTES DISTINCTS DE CEUX DU REGIME D'ALLOCATION VIEILLESSE INSTITUE PAR LE DECRET DU 30-03-1949.</CONTENU>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
